/* #mainImg
================================================ */
#mainImg { background-image: url(../img/flow/bg_mv01-sp.png); background-size: cover; }

@media screen and (min-width: 600px) { #mainImg { background-image: url(../img/flow/bg_mv01-pc.png); background-size: 1920px; } }

/* price
================================================ */
#price { padding-top: 40px; padding-bottom: 40px; }

#price .index { margin-top: 25px; margin-bottom: 25px; font-size: 1.2rem; letter-spacing: .07em; }

#price .index th, #price .index td { box-sizing: border-box; vertical-align: middle; text-align: center; }

#price .index th { width: 100px; padding: 7px; border-bottom: 1px solid #fff; background-color: #f07c77; color: #fff; }

#price .index td { padding: 7px 0; border: 1px solid #d5d5d5; background-color: #fff; }

#price .index td:last-of-type { border-left: none; color: #5db9d2; }

@media screen and (min-width: 600px) {
    #price .index th { width: 360px; padding: 20px 22px; }
}
